
body,td,th {
	font-family: Comic Sans MS, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 22px;
	margin-top: 0px;
	margin-bottom: 0px;
}

img {
  image-rendering:optimizeSpeed; 
  image-rendering: pixelated; 
  image-rendering: crisp-edges; 
}

body {
  color: yellow;
	background-color: #7d3a5a;
	text-align: center;
}

table {
	border: 8px solid #75234a;
	background-color: #df6b67;
	text-align: center;
  margin: 0 auto;
}
td, tr {
	padding:0.5em; 
	font-size:1.2em ;
	border: 1px solid #75234a;
	font-weight: bold;
}

nav a { text-decoration: none; }
nav a:link { color: #511834; }
nav a:visited { color: #812652; }
nav a:hover { color: #992c60; } 

